﻿.mfContainer {
    background-color: #f0f2f3;
    margin-top: 30px;
    clear: both;
}

.mf {
    font-size: 14px;
    padding: 30px 0;
}

.mFTitle {
    color: #e4701e;
    font-size: 14px;
    font-weight: 600;
}

.mf a.blkLinks {
    color: #606060;
}

.mf ul {
    padding-left: 0;
}

.mf .socialTerms {
    font-size: 10px;
}

.mf .socialTerms img {
    margin-right: 5px;
}

.mf .blkLinks {
    font-weight: 600;
}

.mf ul li {
    list-style-type: none;
    margin-bottom: 3px;
    font-size: 12px;
}

.mf ul li a {
    color: #333;
	font-weight:300;
}

.mf .partners {
    border-top: 1px solid #acacac;
    width: 100%;
    margin-top: 20px;
    padding-top: 20px;
    clear: both;
}

.mf .col-sm-2 {
    padding-left: 0;
}


.mf .fSocial {
    font-size: 10px;
	font-weight:300;
}

.mf .smallTerms {
    display: none;
    font-size: 10px;
}

@media (min-width:992px) {
    .mf .footerItems {
        width: 24.66667%;
    }

    .mf .fSocial {
        max-width: 120px;
        margin-top: 50px;
    }

    .mf .fSocial img {
        margin-bottom: 15px;
    }

    .mf .lFooter, .mf .rFooter {
        float: left;
    }

    .mf .lFooter {
        width: 403px;
    }

    .mf .rFooter {
        width: 539px;
    }

    .mf .fPartners, .mf .fStart, .mf .fSocial, .mf .fSolutions, .mf .fProducts, .mf .fCompany {
        float: left;
    }

    .mf .fSolutions {
        width: 100px;
    }

    .mf .fProducts {
        width: 176px;
    }

    .mf .fCompany {
        width: 121px;
    }

    .mf .fPartners {
        width: 128px;
    }

    .mf .fStart {
        width: 154px;
    }


    .mf .fSocial {
        max-width: 257px;
        margin-top: 0;
        font-size: 10px;
    }
}

@media (max-width:991px) {

    .mf .lFooter {
        width: 168px;
        float: left;
    }

    .mf .rFooter {
        float: left;
        width: 129px;
    }

    .mf .smallTerms {
        display: block;
        clear: both;
        padding-top: 20px;
    }

    .mf .bigTerms {
        display: none;
    }

    .mf .fSocial {
        width: 120px;
        margin-top: 50px;
    }

    .mf .fSocial img {
        margin-bottom: 15px;
    }

    .siteFooter {
        padding: 0 15px;
    }

    .mf {
        width: 305px;
        margin: 0 auto;
    }
}

@media (max-width: 319px) {
    .mf {
        width: 100%;
    }

    .mf .rFooter {
        width: 100%;
    }

    .mf .fSocial {
        width: 100%;
    }

    .mf .smallTerms {
        padding-right: 15px;
    }

    .mf .partners {
        margin: 0 auto;
        padding-left: 0;
        margin-left: 0;
        width: 230px;
    }
}





.mf .lFooter {
    width: inherit;
}

.siteFooter {
    padding-left: 10px;
    padding-right: 10px;
}

.mf .fSolutions {
    width: 130px;
}

.mf .fProducts {
    width: 216px;
}

.mf .fCompany {
    width: 151px;
}

.mf .fPartners {
    width: 158px;
}

.mf .fStart {
    width: 184px;
}

.mf .fSocial {
    max-width: 100%;
    font-size: 13px;
}

.mf .fSocial img {
    margin-right: 10px;
}

.mf .csaaLogo {
    max-width: 80px;
}

.mf .esaLogo {
    max-width: 80px;
}

.mf .bbbLogo {
    max-width: 120px;
}

.mf .footerItems i {
    display: none;
}

.mf .partnersLogos {
    float: left;
}

.mf .bigTerms {
    float: left;
    font-size: 10px;
    margin-left: 20px;
}

#footerBars > div:hover {
    cursor: pointer;
}

@media (max-width: 1399px) {
    .siteFooter {
        max-width: 950px;
    }

    .mf .rFooter {
        width: 100%;
    }

    .mf .fSocial > div {
        float: left;
    }

    .mf .mfAddress {
        margin-left: 77px;
    }

    .mf .lFooter {
        margin-bottom: 30px;
    }
}


@media (max-width:991px) {
    .mf {
        width: 100%;
    }

    .lFooter.footerItems > div {
        float: left;
    }

    .mf .fSocial {
        width: 100%;
    }

    .mf .bigTerms {
        display: inherit;
        text-align: left;
    }

    .mf .fSocial {
        margin-top: 0;
    }
}

@media (max-width:750px) { /*bottom nav mobile version*/
    .mfSocialIcns {
        width: 100%;
    }

    .mf ul li a {
        font-size: 14px;
        padding-bottom: 6px;
        display: block;
    }

    .mf .mfAddress {
        margin-left: 0;
    }

    .lFooter.footerItems > div {
        width: 100%;
        border-bottom: 1px solid #979797;
        height: 40px;
        overflow: hidden;
    }

    .lFooter.footerItems > div.active {
        height: inherit;
    }

    .mFTitle {
        margin-bottom: 8px;
        padding-top: 11px;
        padding-left: 20px;
    }

    .footerItems i {
        float: right;
        margin-right: 10px;
        display: inherit !important;
    }

    .mf .fSocial {
        margin-top: 0;
    }

    .siteFooter {
        padding: 0;
    }

    .mf .fSocial, .mf .partners, .mf ul {
        padding-left: 20px;
    }

    .mfAddress {
        margin-bottom: 25px;
    }

    .mf .partners {
        width: 100% !important;
    }

    .mf .bigTerms {
        margin-left: 0 !important;
    }

    .bigTerms {
        width: 100%;
        text-align: left;
        margin-top: 10px;
    }
}
